/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of graphviz-builder which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

import { Color } from '../../lib';

describe ('color', () => {
  it ('should serialize', () => {
    const wh = Color.white;
    const tr = Color.transparent;

    expect (wh.toString ())
      .toEqual ('#ffffff');
    expect (tr.toString ())
      .toEqual ('#00000000');
  });
});
